
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MisDataFun", "MisDataFun\MisDataFun.csproj", "{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00-0Json8.3.1", "..\Common\00-1Json8.3\Json8.3\00-0Json8.3.1.csproj", "{1A10FDB2-1A6A-44A8-AB4D-33387563247E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00MesWorkMqtt", "..\Common\00MesWorkMqtt\MesWorkMqtt\00MesWorkMqtt.csproj", "{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01_01DoWhatPlc", "..\Common\01DoWhatPlc\01_01DoWhatPlc.csproj", "{0D1AF432-439A-4920-8692-43AE139F5530}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04-DataBaseAccess", "..\Common\04DataBaseAccess\DataBaseAccess\04-DataBaseAccess.csproj", "{F434E066-4C59-47C8-AA82-6F48CC84501A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07BusinessFacade", "..\Common\07WebBusinessFacade\BusinessFacade\07BusinessFacade.csproj", "{F0A0C525-03FD-428A-9B17-7F54AA0E4475}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08-WebFun_base", "..\Common\08WebFun_base\WebFun_base\08-WebFun_base.csproj", "{D98BE764-ADEB-488D-9714-61E308AA8201}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "09-MesDataFunction", "..\Common\09MesDataFunction\MesDataFunction\09-MesDataFunction.csproj", "{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03Function", "03Function", "{4BF576F8-7AFE-41D3-A998-2AE62375DEC6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01Common", "01Common", "{7CAB05BF-8588-4D5C-B369-C2F773F1A16E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "13.3MIS_FuntionSaveData", "..\MIS_FuntionSaveData\MIS_FuntionSaveData\13.3MIS_FuntionSaveData.csproj", "{55B510C1-59E9-4BFD-AE84-D76D46F6E365}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "13.4MisDataFunction", "..\MisDataFunDll\MisDataFunDll\13.4MisDataFunction.csproj", "{A0DE975B-3AFC-4F39-920E-29A874480A36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00-1AppConfigSetForm", "..\Common\00-2AppConfigSet\AppConfigSet\00-1AppConfigSetForm.csproj", "{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10MesControl", "..\Common\10SignalChangeMonitorControl\10MesControl.csproj", "{FAB322CC-531D-4AEA-986A-B921B64D8D3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "11MonitorForm", "..\Common\11MonitorForm\11MonitorForm.csproj", "{488BADD9-579F-4BF3-91DC-9FA95E3181A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12SendMessageToWeb", "SendMessageToWebMqtt\12SendMessageToWeb.csproj", "{E4EB6420-906D-4672-947A-CA33DDCDADFC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00_MyLog4Net", "..\Common\MyLog4Net\00_MyLog4Net.csproj", "{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1051", "..\MisDataFunction\MesServer.Function\Function1051\Function1051.csproj", "{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1052", "..\MisDataFunction\MesServer.Function\Function1052\Function1052.csproj", "{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1053", "..\MisDataFunction\MesServer.Function\Function1053\Function1053.csproj", "{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1054", "..\MisDataFunction\MesServer.Function\Function1054\Function1054.csproj", "{CC45D613-11B9-48AF-B073-6523D6273525}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1055", "..\MisDataFunction\MesServer.Function\Function1055\Function1055.csproj", "{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1056", "..\MisDataFunction\MesServer.Function\Function1056\Function1056.csproj", "{72659518-D67A-4A49-875D-E4B038CDF32B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1057", "..\MisDataFunction\MesServer.Function\Function1057\Function1057.csproj", "{5FC3B1B6-B5BB-423E-AF5B-60A115507594}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1058", "..\MisDataFunction\MesServer.Function\Function1058\Function1058.csproj", "{E446FCEB-055D-495C-8773-407419AE3B31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1059", "..\MisDataFunction\MesServer.Function\Function1059\Function1059.csproj", "{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1060", "..\MisDataFunction\MesServer.Function\Function1060\Function1060.csproj", "{58215063-87F5-4708-8DDA-031524C70B54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Function1061", "..\MisDataFunction\MesServer.Function\Function1061\Function1061.csproj", "{E05AA733-8F3A-4E0C-969A-53139DBC71D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "99-DataBaseAccess2", "..\Common\99DataBaseAccess2\DataBaseAccess\99-DataBaseAccess2.csproj", "{6F545B24-998D-4024-851B-08F524903DD3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Debug|x86.Build.0 = Debug|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Release|x86.ActiveCfg = Release|Any CPU
		{DD9131C7-BF40-45B0-827A-C5E46FC8A89E}.Release|x86.Build.0 = Release|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Debug|x86.Build.0 = Debug|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Release|x86.ActiveCfg = Release|Any CPU
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E}.Release|x86.Build.0 = Release|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Debug|x86.Build.0 = Debug|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Release|Any CPU.Build.0 = Release|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Release|x86.ActiveCfg = Release|Any CPU
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18}.Release|x86.Build.0 = Release|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Debug|x86.Build.0 = Debug|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Release|x86.ActiveCfg = Release|Any CPU
		{0D1AF432-439A-4920-8692-43AE139F5530}.Release|x86.Build.0 = Release|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Debug|x86.Build.0 = Debug|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Release|x86.ActiveCfg = Release|Any CPU
		{F434E066-4C59-47C8-AA82-6F48CC84501A}.Release|x86.Build.0 = Release|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Debug|x86.Build.0 = Debug|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Release|x86.ActiveCfg = Release|Any CPU
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475}.Release|x86.Build.0 = Release|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Debug|x86.Build.0 = Debug|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Release|Any CPU.Build.0 = Release|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Release|x86.ActiveCfg = Release|Any CPU
		{D98BE764-ADEB-488D-9714-61E308AA8201}.Release|x86.Build.0 = Release|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Debug|x86.Build.0 = Debug|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Release|x86.ActiveCfg = Release|Any CPU
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6}.Release|x86.Build.0 = Release|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Debug|x86.ActiveCfg = Debug|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Debug|x86.Build.0 = Debug|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Release|Any CPU.Build.0 = Release|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Release|x86.ActiveCfg = Release|Any CPU
		{55B510C1-59E9-4BFD-AE84-D76D46F6E365}.Release|x86.Build.0 = Release|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Debug|x86.Build.0 = Debug|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Release|x86.ActiveCfg = Release|Any CPU
		{A0DE975B-3AFC-4F39-920E-29A874480A36}.Release|x86.Build.0 = Release|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Debug|x86.Build.0 = Debug|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Release|x86.ActiveCfg = Release|Any CPU
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF}.Release|x86.Build.0 = Release|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Debug|x86.Build.0 = Debug|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Release|x86.ActiveCfg = Release|Any CPU
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F}.Release|x86.Build.0 = Release|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Debug|x86.Build.0 = Debug|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Release|x86.ActiveCfg = Release|Any CPU
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5}.Release|x86.Build.0 = Release|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Debug|x86.Build.0 = Debug|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Release|x86.ActiveCfg = Release|Any CPU
		{E4EB6420-906D-4672-947A-CA33DDCDADFC}.Release|x86.Build.0 = Release|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Debug|x86.Build.0 = Debug|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Release|x86.ActiveCfg = Release|Any CPU
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F}.Release|x86.Build.0 = Release|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Debug|x86.Build.0 = Debug|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Release|x86.ActiveCfg = Release|Any CPU
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E}.Release|x86.Build.0 = Release|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Debug|x86.Build.0 = Debug|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Release|x86.ActiveCfg = Release|Any CPU
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68}.Release|x86.Build.0 = Release|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Debug|x86.Build.0 = Debug|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Release|x86.ActiveCfg = Release|Any CPU
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA}.Release|x86.Build.0 = Release|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Debug|x86.Build.0 = Debug|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Release|x86.ActiveCfg = Release|Any CPU
		{CC45D613-11B9-48AF-B073-6523D6273525}.Release|x86.Build.0 = Release|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Debug|x86.Build.0 = Debug|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Release|x86.ActiveCfg = Release|Any CPU
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1}.Release|x86.Build.0 = Release|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Debug|x86.Build.0 = Debug|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Release|Any CPU.Build.0 = Release|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Release|x86.ActiveCfg = Release|Any CPU
		{72659518-D67A-4A49-875D-E4B038CDF32B}.Release|x86.Build.0 = Release|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Debug|x86.Build.0 = Debug|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Release|x86.ActiveCfg = Release|Any CPU
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594}.Release|x86.Build.0 = Release|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Debug|x86.Build.0 = Debug|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Release|Any CPU.Build.0 = Release|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Release|x86.ActiveCfg = Release|Any CPU
		{E446FCEB-055D-495C-8773-407419AE3B31}.Release|x86.Build.0 = Release|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Debug|x86.Build.0 = Debug|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Release|x86.ActiveCfg = Release|Any CPU
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A}.Release|x86.Build.0 = Release|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Debug|x86.ActiveCfg = Debug|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Debug|x86.Build.0 = Debug|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Release|Any CPU.Build.0 = Release|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Release|x86.ActiveCfg = Release|Any CPU
		{58215063-87F5-4708-8DDA-031524C70B54}.Release|x86.Build.0 = Release|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Debug|x86.Build.0 = Debug|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Release|x86.ActiveCfg = Release|Any CPU
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6}.Release|x86.Build.0 = Release|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Debug|x86.Build.0 = Debug|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Release|x86.ActiveCfg = Release|Any CPU
		{6F545B24-998D-4024-851B-08F524903DD3}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1A10FDB2-1A6A-44A8-AB4D-33387563247E} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{F55DA1A0-A982-4479-8C47-0D9A5AAF3E18} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{0D1AF432-439A-4920-8692-43AE139F5530} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{F434E066-4C59-47C8-AA82-6F48CC84501A} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{F0A0C525-03FD-428A-9B17-7F54AA0E4475} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{D98BE764-ADEB-488D-9714-61E308AA8201} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{90E76FB4-646D-45E2-95DB-0B8AB4E465D6} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{5FD5DE57-CC26-4FD0-B852-5362123BC4FF} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{FAB322CC-531D-4AEA-986A-B921B64D8D3F} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{488BADD9-579F-4BF3-91DC-9FA95E3181A5} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{E4EB6420-906D-4672-947A-CA33DDCDADFC} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{1DC48C83-1842-4DE8-ACAF-26E1E7F7C58F} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
		{B5A0BAA3-C1A7-4AAB-9486-2E650ADACA7E} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{5FEE5C91-8419-49FF-B2C2-47476F0B8C68} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{CA8A12C5-7BF0-4489-93FA-180B1C492BBA} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{CC45D613-11B9-48AF-B073-6523D6273525} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{9DAFA1E7-0DD9-4B59-944B-B03065DAAFF1} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{72659518-D67A-4A49-875D-E4B038CDF32B} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{5FC3B1B6-B5BB-423E-AF5B-60A115507594} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{E446FCEB-055D-495C-8773-407419AE3B31} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{3DCC04C0-32BF-4573-91F6-C4E342A0CF2A} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{58215063-87F5-4708-8DDA-031524C70B54} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{E05AA733-8F3A-4E0C-969A-53139DBC71D6} = {4BF576F8-7AFE-41D3-A998-2AE62375DEC6}
		{6F545B24-998D-4024-851B-08F524903DD3} = {7CAB05BF-8588-4D5C-B369-C2F773F1A16E}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9BB32B35-134E-4853-B853-73A014D416DF}
	EndGlobalSection
EndGlobal
